
.clr {	margin:0; padding:0; clear:both;}

/*.header_container{ margin:0px auto; padding:0px; width:960px;}
.header_left{ margin:0px; padding:0px; width:325px; float:left;}
.header_left img{ margin:0px; padding:0px; width:100%; display:block;}
.header_left label{ margin:0px; padding:0px; color: #999; font-size: 13px; display:block;}*/

a.new_logo{ margin:0px; padding:0px 0px 0px;}
a.new_logo img{ margin:18px 0px 0px -5px; padding:0px; width:auto;}
.header_right{ margin:20px 0px 0px 0px; padding:0px; width:272px; float:right; background:url(ph-icon.png) left center no-repeat; text-align:right; }
.header_right h5{ margin:0px; padding:5px 0px; color:#999 !important; font-size:14px !important; font-weight: 400 !important; border-left:1px solid #b6b6b6; display:block; width:220px !important; float:right;}
.header_right h5 a{ margin:0px !important; padding:0px !important; color:#c9262b !important; font-size:30px !important; font-weight:700 !important; display:block; font-family: 'Source Sans Pro', sans-serif; text-decoration:none; line-height: 32px;}

.home_banner{ margin:40px auto; padding:0px; width:960px; border:1px solid #f0f0f0;}
.h_banner{ margin:0px; padding:0px; width:710px; float:left;}
.h_banner img{ margin:0px; padding:0px; width:100%; display:block; height:388px !important;}
.banner_caption{ margin:0px; padding:0px; width:51%;}
.banner_box{ margin: 70px 20px 0; padding:0px; width:290px; text-align:center;}
.banner_box h1{ margin:0px !important; padding:0px !important; color:#c8262b !important; font-size:35px !important; font-weight:600 !important; display:block; font-family: 'Source Sans Pro', sans-serif; text-transform:uppercase !important; }
.banner_box h1 label{ margin:0px !important; padding:0px !important; color:#2d0f0d !important; font-size:35px !important; display:inline-block !important;}
.banner_box h3{ margin:0px 0px 25px 0px !important; padding:0px !important; color:#2d0f0d !important; font-family: 'Source Sans Pro', sans-serif; font-size:23px !important; font-weight:400 !important; display:block !important; background:url(fix-line.png) center center no-repeat;}
.banner_box ul{ margin:0px; padding:0px 0px 15px 0px !important; list-style-type:none; width:50%; float:left;}
.banner_box ul li{ margin:0px !important; padding:0px 0px 6px 28px !important; color:#333 !important; font-size:13px !important; font-weight:400 !important; font-family: 'Source Sans Pro', sans-serif; display:block !important; background:url(li-mark.png) left top no-repeat !important; text-align:left !important;}
.tp-simpleresponsive > ul li ul{ margin:0px; padding:0px 0px 15px 0px !important;}
.tp-simpleresponsive > ul li ul li{padding:0px 0px 12px 28px !important; line-height:13px !important;  position: static !important; visibility: visible !important; background:url(li-mark.png) left top no-repeat !important;}

.banner_box a{ margin:0px; padding:10px 40px 8px !important; color:#fff !important; font-size:15px !important; line-height:15px !important; font-weight:700 !important; display:inline-block; text-transform:uppercase !important; text-decoration:none; border-radius:15px; background:#55ae55; transition: all 1s ease;}
.banner_box a:hover{ background:#226722 !important; transition: all 1s ease;}
.banner_form{ margin:0px; padding:15px 25px 25px; width:200px; float:right; background:url(form-bg.png) repeat-y; background-size:100%; text-align:center;}
.banner_form h3{ margin:0px; padding:0px 0px 15px 0px; color:#fff; font-size:27px; font-weight:400; display:block; font-family: 'Source Sans Pro', sans-serif;}
.banner_form .inpt_feild{ margin:0px 0px 10px 0px; padding:6px 3%; color:#616161; font-size:10px; font-weight:400; font-family: 'Source Sans Pro', sans-serif; background:#fff; border:1px solid #dcdcdc; width:94%;} 
.banner_form .txt_feild{ margin:0px 0px 20px 0px; padding:6px 3%; color:#616161; font-size:10px; font-weight:400; font-family: 'Source Sans Pro', sans-serif; background:#fff; border:1px solid #dcdcdc; width:94%; height:85px} 
.banner_form .subt_form{ margin:0px; padding:8px 0px; color:#fff; font-size:16px; font-weight:700; font-family: 'Source Sans Pro', sans-serif; background:#c8262b; border:none; text-align:center; border-radius:15px; width:100%; text-transform:uppercase; cursor:pointer; transition: all 0.5s ease;} 
.banner_form .subt_form:hover{ background:#a21216; transition: all 1s ease;}



.footer_wrapper{ margin:0px; padding:0px; background:#eaeaea;}
.footer_container{ margin:0px auto; padding:25px 0px 40px 0px; width:960px;}
.footer_container h4{ margin:0px; padding:0px 0px 25px 0px; color:#2d0f0d; font-size:18px; font-weight:700; display:block; text-transform:uppercase;}
.footer_left{ margin:0px 10px 0px 0px; padding:20px 10px ; width:212px; float:left; text-align:center; background:#e4e4e4; min-height:300px;}
.footer_left ul{ margin:0px; padding:0px; list-style-type:none;}
.footer_left ul li{ margin:0px; padding:0px 0px 14px 0px;}
.footer_left ul li a{ margin:0px; padding:0px; color:#333; font-size:13px; font-weight:400; display:inline-block; text-decoration:none; text-transform:uppercase}
.footer_left ul li a:hover{ color:#2d0f0d; }

.social_connect{ margin:10px 0px 25px 0px; padding:15px 0px; border-top:1px solid #c5c5c5; border-bottom:1px solid #c5c5c5;}
.social_connect img{ margin:0px 5px; padding:0px; width:auto;}
.we_accept{ margin:0px; padding:0px;}
.we_accept label{ margin:0px; padding:0px 0px 10px 0px; color:#333; font-size:13px; font-weight:400; display:block; text-transform:uppercase;}
.we_accept img{ margin:0px; padding:0px;  width:auto;}
.footer_right{ margin:0px; padding:20px 10px 20px; width:214px; background:#e4e4e4; float:right; min-height:300px; text-align:center;}
.footer_right p{ margin:0px; padding:0px 0px 15px 0px; color:#333; font-size:13px; font-weight:400; text-transform:uppercase; }

#unvisible_banner{ display:none !important;}

.tp-caption.big_white{ background:none !important;}
.tp-bullets{ bottom: -38px !important;  left: 70% !important;}

#gform_wrapper_1{ margin:0px !important; max-width:100% !important;}
#gform_wrapper_1 label.gfield_label + div.ginput_container{ margin:0px !important;}
#gform_wrapper_1 .gform_body ul li label{ display:none !important;}
#gform_wrapper_1 .gform_body ul li { margin:0px !important; padding:0px !important;}
#gform_wrapper_1 .gform_body ul li input{margin:0px 0px 10px 0px !important; padding:6px 3% !important; color:#616161 !important; font-size:10px !important; font-weight:400 !important; font-family: 'Source Sans Pro', sans-serif; background:#fff; border:1px solid #dcdcdc !important; width:100% !important;}
#gform_wrapper_1 textarea.medium{ margin:0px 0px 20px 0px !important; padding:6px 3% !important; color:#616161 !important; font-size:10px !important; font-weight:400 !important; font-family: 'Source Sans Pro', sans-serif; background:#fff !important; border:1px solid #dcdcdc !important; width:100% !important; height:100px !important;}
#gform_wrapper_1 .gform_footer{ margin:0px !important; padding:0px !important;}
#gform_wrapper_1 .gform_footer input#gform_submit_button_1{ margin:0px !important; padding:8px 0px !important; color:#fff !important; font-size:16px !important; font-weight:700 !important; font-family: 'Source Sans Pro', sans-serif; background:#c8262b !important; border:none; text-align:center; border-radius:15px !important; width:100% !important; text-transform:uppercase !important; cursor:pointer; transition: all 0.5s ease;}
#gform_wrapper_1 .gform_footer input#gform_submit_button_1:hover{ background:#a21216 !important; transition: all 1s ease;}

.tp-bullets .bullet { background:url(slider-dot.png) center center no-repeat !important;}
.tp-bullets .selected{ background:url(active-slider-dot.png) center center no-repeat !important;}

#logo .site-name a{ display:none !important;}

.blog p.breadcrumbs{text-indent: -9999px;}
#sidebarSubnav{ display:none !important;}
.header_right .textwidget{ padding:0px;}

@media screen and (-webkit-min-device-pixel-ratio:0)
{
.someElement {margin:1em}

.banner_form{ padding:20px 25px 33px;}

}


@media only screen and (min-width: 768px) and (max-width: 1024px) {
.header_container{ width:98%;}
.home_banner{ width:98%;  margin: 40px auto 0;}
.h_banner{ width:72%;}
.h_banner img{ width:100% !important; height:auto !important;}
.banner_box{ width:98%; margin: 70px 5px 0;}
.banner_box ul{ width:45% !important;}
.banner_form{ width:25%; padding:15px 10px 25px;}
	
.footer_container{ width:98%;}
.footer_left{ width:22%; padding: 20px 9px; margin: 0 1% 0 0;}
a.con_mail{ font-size:10px !important;}
.footer_right{ width:21%; padding: 20px 9px 20px;}
#flashcontent-responsive{ display:none !important;}

#rev_slider_1_1, #rev_slider_1_1_wrapper, #rev_slider_1_1 ul li, .slotholder{ height:345px !important;}
#rev_slider_1_1 ul li ul li{ height:auto !important;}
.tp-bullets { bottom: -23px !important; left: 50% !important;}
a.new_logo img { margin: 15px 0 0 -5px !important;}
#slogan{ top: 88px !important;}


}


@media only screen and (min-width: 960px) and (max-width: 1024px) {
.home_banner{ width:960px;}
.banner_form { padding: 15px 18px 25px !important;}
.h_banner{ width:72%;}
.banner_box{ width:84%; margin: 70px 20px 0;}
.banner_box ul{ width:50% !important;}
.banner_form{ width:23%; padding:15px 25px 25px;}
a.con_mail{ font-size:13px !important;}
.footer_left{  width: 22.2%; padding: 20px 10px; margin: 0 1% 0 0;}
.footer_right{ width:22.2%; padding: 20px 10px 20px;}
a.new_logo img { margin: 18px 0 0 -5px !important;}
#slogan{ top:100px !important;}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {	
.header_container{ width:95%;}
.header_left{ float:none; margin:0px auto 10px;}
.header_right{ float:none; margin:0px auto;}
.home_banner{ width:95%;  margin: 40px auto 0;}
.h_banner{ width:100%;}
.h_banner img{ height:auto !important;}
.banner_box h1, .banner_box h1 label{ font-size:25px !important;}
.banner_box ul li{ font-size:12px !important;}
.banner_form { padding: 15px 5% 25px;  width: 90%;}
.footer_container{ width:95%;}
.footer_left{ width:43%; margin:0px 1% 15px;}
.footer_right{ width:43%; float:left; margin:0px 1%;}
a.con_mail{ font-size:12px !important;}

.tp-simpleresponsive > ul li ul{ display:none !important;}
#top-wrapper #top-elements #logo{ text-align:center;}
.tp-bullets { left: 50% !important; bottom: -25px !important;}
#logo h1 a.pngfix{ display:none;}
.banner_box { margin: 70px 5px 0 !important;  width: 100% !important;}
#rev_slider_1_1, #rev_slider_1_1_wrapper{ width:100% !important;}
.tp-bullets { display:none !important;}
#flashcontent-responsive{ display:none !important;}
}


@media only screen and (max-width: 479px) {	
.header_container{ width:95%;}
.header_left{ width:100%; float:none; margin:0px auto 10px; text-align:center;}
.header_left label{ font-size:11px; }
.header_right{ width:86%; float:none; margin:0px auto;}

.banner_caption{ }
.home_banner{ width:95%; margin: 40px auto 0;}
.h_banner{ width:100%;}
.h_banner img{ width:100% !important; height:auto !important;}
.banner_box{ display:none;}
.banner_box h1, .banner_box h1 label{ font-size:28px;}
.banner_box ul{ display:none;}
.banner_form { margin: 0px 0 00 ; padding: 15px 5% 25px;  width: 90%;}
.footer_container{ padding: 20px 0; width:95%;}
.footer_left{ width:94%; margin:0px 0 15px; float:none; padding: 20px 3%; min-height:auto;}
.footer_right{ width:94%; float:left; margin:0px; float:none; padding: 20px 3%; min-height:auto;}

.tp-bullets { display:none !important;}
#logo h1 a.pngfix{ display:none;}
#flashcontent-responsive{ display:none !important;}
.header_right h5{ width:212px !important;}


@media screen and (-webkit-min-device-pixel-ratio:0)
{
.someElement {margin:1em}

.header_right h5{ width:210px !important;}

}



}			